.jcarousel-wrapper {
    margin: 30px auto 0px auto;
    position: relative;
    padding: 20px 0px;
    border-bottom: dotted #B3B3B3 1px;
    border-top: dotted #B3B3B3 1px;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 10px;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 10px;
    height: 30px;
    text-align: center;
    color: #c16265;
    text-decoration: none;
    font: 24px/27px Arial, sans-serif;
}

.jcarousel-control-prev {
    left: -10px;
}

.jcarousel-control-next {
    right: -10px;
}

